:root {
    --ss-color-28874: #3db0a3;
    --ss-color-28875: #3A5AA1;
    --ss-color-89206: #B09219;
    --ss-color-28874-dark: #24978a;
    --ss-color-28875-dark: #214188;
    --ss-color-89206-dark: #977900;
}


:root {
  --ss-header-background-color: #000000;
  --ss-header-background-alpha: calc(100% * 0.2);
  --ss-header-padding: 0px;
  --ss-header-alignment: left;
  --ss-header-logo-width-percentage: 65.37717601547389%;
  --ss-header-title-color: #ffffff;
    --ss-header-title-font-family: 'Encode Sans', sans-serif;
  --ss-header-title-font-size: 35px;
  --ss-header-tagline-color: #000000;
    --ss-header-tagline-font-family: 'Encode Sans', sans-serif;
  --ss-header-tagline-font-size: 30px;
  --ss-navigation-1-color: #ffffff;
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Encode Sans', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 16px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Baloo Da 2', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/loiBe13eNj4yI0BtWxRGYffpDaxwR1XE2RZXxyB9ph8/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/83835/photos/23697794/Udklip_original.PNG);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

